{
    "dc_identifier": "nl.gm0986.2c.2024.6444241-5",
    "dc_title": "Commissie Samenleving 2024-05-16 - Zienswijze Jaarstukken 2023 VRZL (zaak 440603)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Voerendaal op 2024-05-16. Onderdeel: Zienswijze Jaarstukken 2023 VRZL (zaak 440603).",
    "dc_source": "https://voerendaal.bestuurlijkeinformatie.nl/Agenda/Index/cdae995c-d049-424d-b981-e99cc89f0948",
    "dc_publisher": "gm0986",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2026-02-21",
    "foi_publishedDate": "2024-05-16",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Voerendaal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Voerendaal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "150",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0986.2c.2024.6444241-5",
    "dc_externalIdentifier": "6444331",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-05-16",
    "foi_meetingNumber": "6444241",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "5.4",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0986.2c.2024.6444241-5.doc.1",
            "dc_title": "Raadsvoorstel - [Zienswijze VRZL jaarstukken 2023] (ondertekend)",
            "foi_fileName": "Raadsvoorstel%20-%20%5BZienswijze%20VRZL%20jaarstukken%202023%5D%20%28ondertekend%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Voerendaal&id=f4a9e196-5620-4f0c-b97a-8555a469c6b7"
        },
        {
            "dc_identifier": "nl.gm0986.2c.2024.6444241-5.doc.2",
            "dc_title": "Concept-raadsbesluit - [Zienswijze VRZL jaarstukken 2023]",
            "foi_fileName": "Concept-raadsbesluit%20-%20%5BZienswijze%20VRZL%20jaarstukken%202023%5D.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Voerendaal&id=e4133949-a15b-4c13-81a4-452855689066"
        },
        {
            "dc_identifier": "nl.gm0986.2c.2024.6444241-5.doc.3",
            "dc_title": "Zienswijze jaarrekening 2023 VRZL",
            "foi_fileName": "Zienswijze%20jaarrekening%202023%20VRZL.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Voerendaal&id=1ee58079-e390-41b7-900f-5459448d349f"
        },
        {
            "dc_identifier": "nl.gm0986.2c.2024.6444241-5.doc.4",
            "dc_title": "20240405 Aanbiedingsbrief jaarrekening, voorstel Cao- loonkosten en begroting VRZL",
            "foi_fileName": "20240405%20Aanbiedingsbrief%20jaarrekening_%20voorstel%20Cao-%20loonkosten%20en%20begroting%20VRZL.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Voerendaal&id=0e027b16-7541-4f78-a954-e7260082779d"
        },
        {
            "dc_identifier": "nl.gm0986.2c.2024.6444241-5.doc.5",
            "dc_title": "Bijlage 1 - VRZL_Jaarbericht_2023",
            "foi_fileName": "Bijlage%201%20-%20VRZL_Jaarbericht_2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Voerendaal&id=29c57940-28d3-44bd-a6d5-c2b12619cecf"
        },
        {
            "dc_identifier": "nl.gm0986.2c.2024.6444241-5.doc.6",
            "dc_title": "Bijlage 2 - Concept jaardocument 2023 VRZL",
            "foi_fileName": "Bijlage%202%20-%20Concept%20jaardocument%202023%20VRZL.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Voerendaal&id=769d8cb5-a305-4243-8dec-eb9baeca6185"
        },
        {
            "dc_identifier": "nl.gm0986.2c.2024.6444241-5.doc.7",
            "dc_title": "Bijlage 3 - VRZL Concept accountantsverslag 2023 - bevindingen",
            "foi_fileName": "Bijlage%203%20-%20VRZL%20Concept%20accountantsverslag%202023%20-%20bevindingen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Voerendaal&id=7bda600b-1a30-41ba-a5c8-2466795f46d2"
        },
        {
            "dc_identifier": "nl.gm0986.2c.2024.6444241-5.doc.8",
            "dc_title": "Bijlage 6 - Jaardocument MCC 2023",
            "foi_fileName": "Bijlage%206%20-%20Jaardocument%20MCC%202023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Voerendaal&id=a8a8caf5-ba31-4ee9-9a5f-7d89fddfd107"
        },
        {
            "dc_identifier": "nl.gm0986.2c.2024.6444241-5.doc.9",
            "dc_title": "Bijlage 7 - Toelichting jaardocument MCC 2023",
            "foi_fileName": "Bijlage%207%20-%20Toelichting%20jaardocument%20MCC%202023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Voerendaal&id=cfe55f96-307b-4cf6-91a4-e91201c09a02"
        }
    ]
}